/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "是否添加 %ld 部件？";

/* plugin name */
"Glyph Panel" = "字符形面板";

